// Simple program to demonstrate taking user input

#include <iostream>
#include <string>
using namespace std;

int main() {

    string fname, lname;

    cout << "Hi, user! What is your first name?\n";
    cin >> fname;

    cout << "What is your last name?\n";
    cin >> lname;

    cout << "Hi, " << fname << " " << lname << "!\n";
    cout << "How are you?\n";

    return 0;

}